[block: quick_links]
<div class="box">
	<ul class="breadcrumb">
		<li class="active">Quick Links</li>
		<li><a href="/">News Home</a></li>
		<li><a href="/itemdb.php">Database Home</a></li>
		<li><a href="/itemdb.php?view=mainlist">View All</a></li>
	</ul>
</div>
[/block: quick_links]

[block: full_db_search]
<div class="box">
	<div class="body group">
		<form class="gol-form" id="all-search-form" action="/itemdb.php">
			<input type="hidden" name="view" value="mainlist" />
			<input id="all-games-search" class="ays-ignore" name="q" type="search" placeholder="Search for a game..." />
			<input type="submit" style="position: absolute; left: -9999px; width: 1px; height: 1px;" />
		</form>
	</div>
</div>
[/block: full_db_search]

[block: suggest_tags]
<script src="includes/jscripts/jquery.form.min.js"></script>
<div class="box">
	<div class="head">
		Suggest tags for {:name}
	</div>
	<div class="body group">
		<form method="post">
			<strong>Current tags:</strong> {:current_genres}<br />
			<strong>Suggest more:</strong><br />
			<select tabindex="-1" multiple="" name="genre_ids[]" class="populate select2-offscreen genres_picker"></select><br />
			<input type="hidden" name="id" value="{:id}" />
			<button formaction="index.php?module=items_database" class="button button-primary" name="act" value="suggest_tags" type="submit">Suggest tags</button>
		</form>
	</div>
</div>
[/block: suggest_tags]

[block: anticheat_list_top]
<script src="/includes/jscripts/datatables/datatables.min.js"></script>
<div class="box">
	<div class="head">Viewing games with {:anticheat_name}</div>
</div>
<table id="anticheat_table" style="width: 100%;" class="table-stripes-tbody responsive dataTable no-footer dtr-inline collapsed">
	<thead>
		<tr><th width="45%">Name</th><th>Developer</th><th>Anti-cheat</th><th>Status</th></tr>
	</thead>
		<tbody>
[/block: anticheat_list_top]

[block: anticheat_list_item]
		<tr>
			<td width="35%">{:edit}<a href="{:link}" rel="nofollow noopener noreferrer" target="_blank">{:name}</a></td>
			<td width="25%">{:dev_name}</td>
			<td width="20%">{:anticheat_vendor}</td>
			<td width="20%">{:linux_status}</td>
		</tr>
[/block: anticheat_list_item]

[block: anticheat_list_bottom]
		</tbody>
</table>
[/block: anticheat_list_bottom]

[block: developer_list_top]
<div class="box">
	<div class="head">Viewing Linux games from {:dev_name}</div>
</div>
[/block: developer_list_top]

[block: developer_website]
<div class="box">
	<div class="body group">Official site: {:link}</div>
</div>
[/block: developer_website]

[block: dev_game_row]
<div class="box">
	<div class="body group">{:name}</div>
</div>
[/block: dev_game_row]

[block: submit_picker]
<div class="box">
		<div class="head">Submit an item to our database</div>
		<div class="subhead">Please pick what you're submitting</div>
		<div class="body group">
			<ul>
				<li><a href="/index.php?module=items_database&amp;view=submit_item">A game or other software</a></li>
				<li><a href="/index.php?module=items_database&amp;view=submit_dev">A developer or publisher</a></li>
			</ul>
		</div>
</div>
[/block: submit_picker]

[block: submit_item]
<script src="includes/jscripts/jquery.form.min.js"></script>
<div class="box">
	<div class="head">Submit an item to our database</div>
	<div class="body group">Here you can submit games, emulators and other software to be included in our database!</div>
	<div class="head">Required</div>
	<div class="body group">
		<form class="gol-form" method="post" action="/index.php?module=items_database">
			Name: <input type="text" name="name" value="{:name}" /><br />
			<em>Items need to have <strong>at least one</strong> link at a minimum!</em><br />
			Official website:<br />
			<input type="text" name="link" value="{:link}" /><br />
			Steam Link:<br />
			<input type="text" name="steam_link" value="{:steam_link}" /><br />
			GOG Link:<br />
			<input type="text" name="gog_link" value="{:gog_link}" /><br />
			itch.io Link:<br />
			<input type="text" name="itch_link" value="{:itch_link}" /><br />
			<label><input type="checkbox" name="supports_linux" {:supports_linux}/> Does it currently support Linux? <em>Untick this if it's coming in future, or if it's being added to a GOTY Award category for a wanted port (you get the idea).</em></label><br />
			<label><input type="checkbox" name="hidden_steam" {:hidden_steam}/> Is the Linux version hidden on Steam currently? (Alpha, Beta - No SteamOS icon)</label><br />
			What is it?<br />
			<select name="type">
				<option value=""></option>
				{:types_options}
			</select>
	</div>
	<div class="head">Not Required</div>
	<div class="body group">
		<label><input type="checkbox" name="free" {:free}/> Free (as in money)? <em>Tick if this is free/free to play</em></label><br />
		<label><input type="checkbox" name="dlc" {:dlc}/> DLC <em>Tick if this is a DLC</em></label><br />
		If it's a DLC, enter the name of the game below:<br />
		<select tabindex="-1" name="game" id="DLC_pick" class="game_picker" data-picker="games" data-type="all_nodlc" style="width:300px" class="populate select2-offscreen"><option value="0">None</option>{:base_game}</select><br />
		<button class="clear-games" data-field-id="DLC_pick">Clear game</button><br />
		License <br />
		<select name="license"><option value=""></option>{:license_options}</select><br />
		Tags<br />
		<select tabindex="-1" multiple="" name="genre_ids[]" class="populate select2-offscreen genres_picker">{:genre_ids}</select>
	</div>
	<div class="body group"><button formaction="/index.php?module=items_database" class="button button-primary" name="act" value="submit_item">Submit</button>
	</form></div>
</div>
[/block: submit_item]

[block: submit_developer]
<div class="box">
	<div class="head">Submit an developer/publisher to our database</div>
	<div class="body group">Are we missing a developer/publisher? Submit them to our database here!</div>
	<div class="head">Required</div>
	<div class="body group">
		<form class="gol-form" method="post" action="/index.php?module=items_database">
			Name: <input type="text" name="name" />
	</div>
	<div class="head">Not Required</div>
	<div class="body group">
			Official website: <input type="text" name="link" /><br />
	</div>
	<div class="body group"><button formaction="/index.php?module=items_database" class="button button-primary" name="act" value="submit_dev">Submit</button></form></div>
</div>
[/block: submit_developer]

[block: item_view_top]
<div class="box">
	<div class="head">{:top_badges} {:name} {:edit-link} </div>
[/block: item_view_top]

[block: base_game]
	<div class="body group">This is a DLC for <a href="/index.php?module=items_database&amp;view=item&amp;id={:base_game_id}">{:base_game_name}</a></div>
[/block: base_game]

[block: main-info]
	{:uploaded_media}
	<div class="database-extra {:no_desc_class}">
		<ul>
			{:release-date}
			{:license}
			<li><strong>External Links</strong></li>
			{:external_links}	
			{:genres}
			{:devs_list}
			{:game_engine}
			{:anticheats_list}
		</ul>
	</div>
[/block: main-info]

[block: description]
<div class="body group">
	{:description}
</div>
[/block: description]

[block: crowdfunded]
<div class="body">&rarr; This game was crowdfunded! See more <a href="/index.php?module=crowdfunders">crowdfunded titles here</a>.</div>
[/block: crowdfunded]

[block: dlc]
	<div class="head">DLC</div>
	<div class="body group">{:dlc_names}</div>
[/block: dlc]

[block: associations]
<div class="body group">Also known as: {:games}</div>
[/block: associations]

[block: help_info]
<div class="box"><div class="body-plain">Need help? We have a <a href="/forum/"><img height="15" width="15" src="/templates/default/images/steamplay_forum_icon.svg" alt="" /> Forum</a> and a dedicated Linux gaming <a href="{:discord_link}"><img height="15" width="15" src="/templates/default/images/steamplay_discord.svg" alt="" /> Discord server</a>.</div></div>
[/block: help_info]

[block: articles]
  <div class="head">GOL Articles <div class="rss-home gol-share-button rss fright">
	<a href="/article_rss.php?items[]={:item_id}" target="_blank">
		<img src="/templates/default/images/network-icons/white/rss.svg" alt="" />
	</a>
</div></div>
  <div class="body list"><ul>{:articles}</ul></div>
[/block: articles]

[block: editor_bottom]
</div>
<div class="box">
	<div class="body group">{:edit-link}</div>
</div>
[/block: editor_bottom]

[block: user_bottom]
</div>
[/block: user_bottom]

[block: comments_top]
				<div class="box comments">
					<a class="anchor" id="comments"></a>
					<div class="head">{:comments_top_text} {:subscribe_link} <div class="head-list-position head-list">{:pagination_head}</div><br class="clearer" /></div>
					<div id="comments-background" class="body group">
						<div id="selective-quote" data-username="" style="display:none; border: 1px solid grey;">
							<div>
								<div class="body group" style="height: 100%; text-align: center;"><button id="insert-selective-quote">Quote This</button></div>
							</div>
						</div>
[/block: comments_top]

[block: comments_box_top]
<form id="comment_form" method="post" action="{:url}index.php?module=items_database" enctype="multipart/form-data">
[/block: comments_box_top]

[block: rules]
<div class="box"><div class="body group"><strong>Make sure your post <a href="{:url}index.php?module=rules" target="_blank">follows our rules</a>. If you need technical support, it may be better to <a href="{:url}forum/">use the GOL Forum</a>.</strong></div></div>
[/block: rules]

[block: comment_buttons]
<div class="box">
	<div class="body group">
		<strong>Subscribe to item comments?</strong><br />
		<em>You can <a href="/usercp.php?module=subscriptions">see all subscriptions here</a>.</em><br />
		<label class="checkbox">
			<input type="checkbox" name="subscribe" {:subscribe_check} /> Subscribe to comments
		</label>
		<select name="subscribe-type"><option value="sub-only">Subscribe without emails</option><option value="sub-emails" {:subscribe_email_check}>Subscribe and get emailed</option></select><br />
		<input type="hidden" name="iid" value="{:iid}" />
		<button id="send" onclick="setTimeout(disableFunction, 1);" type="submit" class="button button-primary" name="act" value="comment" formaction="{:url}index.php?module=items_database">Post Comment</button> <button id="preview_text_button" type="button">Preview Comment</button>
	</div>
</div>
</form>
[/block: comment_buttons]

[block: preview]
<div class="preview_pm">
	<div class="box">
		<div class="head">Preview</div>
		<div id="preview" class="pm_text_preview body group"></div>
	</div>
</div>
[/block: preview]